Subject: Boardgame Rules pt 2

From: "RiffRaff" <riff10111@y...>
Date: Thu, 21 Jun 2001 19:22:59 -0000

Okay, part 2 ("The Basic Rules") is up.

"This is an update to the Extremely Basic Rules version of Mornington 
Crescent, to bring it up to the Standard Basic Rules as established 
by the 1932 International Mornington Crescent Society Symposium On 
Establishing a Set Of Basic Rules For Mornington Crescent."

It includes the Dollis Hill Loop, Knip, Wild Stations, and some other 
stuff, including complete lists of all Actions available so far. 
(And the tables are pretty damn spiffy, if I do say so myself.)

Also, I've posted another slight update to the Extremely Basic Rules 
(I put "Stack 'Em High, Sell 'Em Cheap" back in).

--Riff